"use client"
import { ReactNode } from 'react'
// import {SideBarOld} from '@/components/layouts/SideBar/SideBarOld'

export default function CentralConfigLayout({
  children,
}: {
  children: ReactNode
}) {
  return <>{children}</>
}